Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14
Discuss BSD Subsystem and 1.1.1 at the Free Toolchain Software (Cydia App's) - Hackint0sh.org; I installed BSD 1.5 over the updated version because I was playing around. I was ...
  1. #11
    Advanced Array

    Join Date
    Oct 2007
    Posts
    46
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I installed BSD 1.5 over the updated version because I was playing around. I was going to reinstall the updated version, but I was too busy with other stuff. I am still using 1.5 with FW 1.1.1 since a few days and have not encountered any problem.


  2. #12
    Advanced Array

    Join Date
    Sep 2007
    Posts
    41
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Yeah I've just installed 1.5 over 2 and nothing seems to affect anything, dock is working and the rest of the applications.

    Would be cool if we could upgrade to 2 from installer now!

  3. #13
    Newbie Array

    Join Date
    Oct 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I got around this quite easily and still kept 2.0 without having to do any coding.

    I installed BSD 1.5 over the one that iNDependence installs when it jailbreaks. That way you have BSD registered on your iPhone. Then I downloaded BSD 2.0 from natetrue's repository on to my mac, and simply followed his instructions:

    Navigate to the folder of the BSD 2.0 on your computer using Terminal
    Then type
    scp -r * root@iphone:/
    (where "iphone") is the IP address of your phone.

    That overwrites all the concerned files. Your phone still shows up as having BSD 1.5, but is in fact running 2.0.

  4. #14
    Senior Professional Array

    Join Date
    Jul 2007
    Posts
    154
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    Quote Originally Posted by moclippa View Post
    I got around this quite easily and still kept 2.0 without having to do any coding.

    I installed BSD 1.5 over the one that iNDependence installs when it jailbreaks. That way you have BSD registered on your iPhone. Then I downloaded BSD 2.0 from natetrue's repository on to my mac, and simply followed his instructions:

    Navigate to the folder of the BSD 2.0 on your computer using Terminal
    Then type
    scp -r * root@iphone:/
    (where "iphone") is the IP address of your phone.

    That overwrites all the concerned files. Your phone still shows up as having BSD 1.5, but is in fact running 2.0.
    I tried that too, and it seems to work great!
    16GB Black iPhone 3G

    Synced with a 15" MacBook Pro 2.0GHz Intel Core Duo

 

 
Page 2 of 2 FirstFirst 12

Similar Threads

  1. [1.1.3] Need SSH without BSD Subsystem...how?
    By Mark151 in forum General
    Replies: 7
    Last Post: 02-27-2008, 06:32 PM
  2. Getting rid of BSD Subsystem ..?
    By Xarvik in forum General
    Replies: 16
    Last Post: 10-28-2007, 10:30 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:19 AM.
twitter, follow us!